libpng error

Michael McConnell mmcconnell at uniserve.com
Fri Mar 24 20:44:40 UTC 2000


Maybe you should try upgrading libpng ?
you can find the most current (in packages) at:
ftp://rawhide.redhat.com/rawhide/i386/RedHat/RPMS/
the file most current would probably be libpng-1.0.5-3.i386.rpm
download that, and then do a: rpm -U libpng-1.0.5-3.i386.rpm

try that, or even better get the source and compile and install it

mike

Zdenek Pizl wrote:

> Hi all,
>
>  what does this message mean ?
>
> --- snip ---
> libpng error: Incompatible libpng version in application and library
> --- snip ---
>
> after opening project kdevelop crashes ... (Kdevelop 1.1 from KDK)
>
> --
> ---------------------------------------------------------------------
>           Zdenìk Pi¾l, (Corp. yA), http://e2.pef.czu.cz/~xpizl
>              mail me only in ISO 8859-2 or in ASCII
> ---------------------------------------------------------------------
>          ... what disk do you want to erase today ?? ...





More information about the KDevelop mailing list